$newline text

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  <h2>Hinweise
  <ul>
    <li>
      Nicht aufgeführt sind Zeitstempel mit Benutzerinformationen, z.B. bei der Editierung und Korrektur von Übungen, Kursleiterschaft, Raumbuchungen, etc.
    <li>
      Nicht aufgeführt sind die an diesen Benutzer versendeten Benachrichtigungen per E-Mail oder Briefpost.
    <li> 
      Nicht aufgeführt sind personenbezogene Vermerke, z.B. über Anwesenheit, Erhalt von Parkmarken, etc.
    <li>
      <p>
        Sie können die
        <a href=@{HelpR}>
          Löschung Ihrer Daten über eine Supportanfrage beantragen 
        . Ihre Daten werden dann nach Ablauf einer Frist gelöscht. 
        Daten, welche keiner gesetzlichen Aufbewahrungsfrist unterliegen 
        verbleiben im System bis zur Ablauf der Aufbewahrungsfrist. 
      <p>
        Benutzerdaten bleiben prinzipiell so lange gespeichert, 
        bis der Account nach einer angemessenen Zeitverzögerung nach Ablauf aller Qualifikation automatisch gelöscht wurde. 
        Anonymisierte Prüfungsnoten verbleiben aus statistischen Gründen dauerhaft im System.
